=== debian/control ===
Source: jolicloud-webapp-mybrute
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mybrute
Provides: prism-webapp-mybrute
Replaces: prism-webapp-mybrute (<= 1.0)
Conflicts: prism-webapp-mybrute (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mybrute.com/
Description: Jolicloud web application for My Brute
 The My Brute web site running in a simple Jolicloud window.

Package: prism-webapp-mybrute
Architecture: all
Depends: jolicloud-webapp-mybrute
Description: Transitional package for jolicloud-webapp-mybrute
 This is a transitional package for jolicloud-webapp-mybrute, and can safely
 be removed after the installation is complete.
